What version of Dreamweaver do I use with Mac Lion OS?

If you upgrade your Mac to the Lion operating system and you are a Dreamweaver user, you will need to use the Adobe Dreamweaver CS5 version, as Dreamweaver 8 will no longer work. You can purchase this version at the NAU bookstore, or there is a purchasing agreement with Adobe.


Last updated: Jul 29, 2011